» Ubuntu » パッケージ

Error

two or more packages specified (fxt-tools raring)